<mat-toolbar>
    <!-- <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
     <mat-icon>menu</mat-icon>
   </button> -->
   <span>My App</span>
   <span class="example-spacer"></span>
   <button mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon">
     <mat-icon>favorite</mat-icon>
   </button>
   <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
    <mat-icon>share</mat-icon>
  </button>
 </mat-toolbar>

<!-- <mat-drawer-container class="example-container">
    <mat-drawer mode="side" opened>Drawer content</mat-drawer>
    <mat-drawer-content>Main content</mat-drawer-content>
</mat-drawer-container> -->